0
0 комментариев

При попытке установить tensorflow на banana pi m64 возникает такая ошибка. Что делать?
Операционка: debian jessie;
версия питона: 3.4.2

tensorflow-1.5.0-cp34-none-any.whl is not a supported wheel on this platform


Добавить комментарий